.title {
		font: 13px 'Microsoft Yahei';
		color: #09f
	}
	.map_div {
		width: 700px;
		height: 500px;
		position: relative;
		margin-top: 20px;
		display: inline-block;
	}
	#mapContainer {
		width: 700px;
		height: 500px;
	}
	.amap-marker .marker-route {
		position: absolute;
		width: 85px;
		height: 30px;
		color: #333;
		/*background: url(https://map.deppon.com/dpbaidumap/deptquery/images/mapSign.png) no-repeat;*/
		background: url(../images/mapSign.png) no-repeat;
		cursor: pointer;
		text-align: center;
	}
	.netInfoMarkerInfo {
		position: absolute;
		width: 20px !important;
		height: 30px;
		color: #FFFFFF !important;
		background: url(../images/mark_r.png) no-repeat !important;
		cursor: pointer;
		text-align: center;
	}
	/*.amap-marker .marker-marker-bus-from {
	 background-position: -334px -180px;
	 }*/
	.button-group .button {
		display: none;
	}
	#loadingTip {
		position: absolute;
		z-index: 9999;
		top: 0;
		left: 0;
		padding: 3px 10px;
		background: red;
		color: #fff;
		font-size: 14px;
	}
	.city-picker-dropdown {
		top: auto !important;
	}
	.provinceSelect, .addressSelect {
		/*width: 50px;*/
		display: inline-block;
		width: 40%;
	}
	.city-picker-span, .addressSelect input {
		border: 1px solid #ccc;
		height: 30px !important;
		line-height: 30px !important;
		padding: 0 10px;
		width: 250px !important;
		overflow: hidden;
	}
	.addressSelect {
		position: absolute;
	}
	.search {
		display: inline-block;
		float: right;
	}
	.search input {
		padding: 8px 15px;
		border-radius: 2px;
		border: 1px solid #fe7701;
		background-color: #fe7701;
		position: relative;
		top: 1px;
		color: #FFFFFF;
		-webkit-appearance: none;
	}
	.mapSelect {
		width: 80%;
	}
	.searchResult {
		display: inline-block;
		padding: 15px;
		position: absolute;
		width: 240px;
	}
	.netList {
		font-weight: bold;
	}

	/*分页插件样式*/
	.pagination > li > a, .pagination > li > span {
		position: relative;
		float: left;
		padding: 6px 12px;
		/*line-height: 1.42857143;*/
		text-decoration: none;
		color: #428bca;
		background-color: #fff;
		border: 1px solid #ddd;
		margin-left: -1px;
	}
	.pagination {
		display: inline-block;
		padding-left: 0;
		margin: 20px 0;
		border-radius: 4px;
	}
	.pagination > li {
		display: inline;
	}
	.pagination > li:first-child > a {
		margin-left: 0;
		border-bottom-left-radius: 4px;
		border-top-left-radius: 4px;
	}
	.pagination > .disabled > a {
		color: #999;
		background-color: #fff;
		border-color: #ddd;
		cursor: not-allowed;
	}
	.searchResult hr {
		margin: 5px 0;
	}
	.selectResult {
		margin-bottom: 20px;
	}
	.oneNet > div {
		color: #999999;
		padding-left: 15px;
	}
	.amap-info-content {
		font-size: 16px;
	}
	#cityTable td {
		width: 80px;
		line-height: 25px;
	}
	.netAtC, .netAtP, .selectResultTitel {
		font-size: 15px;
		font-weight: 900;
		color: #666;
	}
	.netListName .oneNet {
		margin-bottom: 5px;
	}
	/*地图宽度变大  自适应*/
	/*.containerbig {
		width: 1220px;
	}
	.map_div {
		width: 960px;
		height: 600px;
	}*/
	.containerbig {
		width: 90%;
	}
	.map_div {
		width: 75%;
		height: 600px;
	}
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.containerbig {
			width: 90%;
			padding-left: 20px;
		}
		.map_div {
			width: 70%;
			height: 500px;
		}
		.searchResult {
			width: 25%;
		}
	}
	@media only screen and (max-width: 767px) {
		.containerbig {
			width: 90%;
		}
		.map_div {
			width: 100%;
			height: 300px;
		}
		.searchResult {
		    position: initial;
		    display: block;
		}
		.mapSelect {
			width: 100%;
		}
		.city-picker-span {
		    width: 230px !important;
		}
	}
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.containerbig {
			width: 90%;
		}
		.map_div {
			width: 100%;
			height: 400px;
		}
		.searchResult {
		    position: initial;
		    display: block;
		}
	}